framework

  1. chimichangas

    I really need a PC expert

    So, I need ".Net Framework 3.5 (including .NET 2.0 and 3.0)" When i try to install it I get: Error code: x800F0906 I`ve tryed to watch some youtube vids without luck at all.